--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns propreties to serialize based on :only or :exclude arrays, if provided :only takes precendence over :exclude
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;Array&gt; properties that need to be serialized"
full_name: DataMapper::Serialize#properties_to_serialize
is_singleton: false
name: properties_to_serialize
params: (options)
visibility: public
